<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_stripepayment', language 'da_wp', version '3.10'.
 *
 * @package     enrol_stripepayment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applycode'] = 'Tilføj kode';
$string['assignrole'] = 'Tildel rolle';
$string['buy_now'] = 'Køb nu';
$string['canntenrol'] = 'Tilmelding er deaktiveret eller inaktiv';
$string['charge_description1'] = 'opret kunde til e-mail-kvittering';
$string['charge_description2'] = 'Gebyr for kursustilmeldingsomkostninger.';
$string['cost'] = 'Tilmeldingsomkostninger';
$string['costerror'] = 'Tilmeldingsomkostningerne er ikke numeriske';
$string['costorkey'] = 'Vælg venligst en af følgende tilmeldingsmetoder.';
$string['couponcode'] = 'Kuponkode';
$string['create_user_token'] = 'For at få Stripe-tilbagekald til at fungere, skal du venligst aktivere Moodle REST-protokollen på dit websted';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg den rolle, der skal tildeles brugere under Stripe-tilmeldinger';
$string['enable_coupon_section'] = 'Aktiver kuponsektion';
$string['enabled_rest_protocol'] = 'Opret også venligst dit token';
$string['enrol'] = 'Tilmeld';
$string['enrol_now'] = 'Tilmeld nu';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Hvis aktiveret, kan brugere kun tilmeldes indtil denne dato.';
$string['enrolenddaterror'] = 'Slutdatoen for tilmelding må ikke være tidligere end startdatoen';
$string['enrolperiod'] = 'Tilmeldingsvarighed';
$string['enrolperiod_desc'] = 'Standard varighed, hvor tilmeldingen er gyldig. Hvis indstillet til nul, vil tilmeldingsvarigheden som standard være ubegrænset.';
$string['enrolperiod_help'] = 'Hvor lang tid tilmeldingen er gyldig, startende med det tidspunkt, hvor brugeren er tilmeldt. Hvis den er deaktiveret, vil tilmeldingsvarigheden være ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Hvis det er aktiveret, kan brugere kun tilmeldes fra denne dato og fremefter.';
$string['expiredaction'] = 'Tilmeldingsudløbshandling';
$string['expiredaction_help'] = 'Vælg handling, der skal udføres, når brugertilmelding udløber. Bemærk venligst, at nogle brugerdata og indstillinger slettes fra kurset under kursusafmelding.';
$string['final_cost'] = 'Endelige omkostninger';
$string['from_here'] = 'Fra her';
$string['invalidcouponcode'] = 'Ugyldig kuponkode';
$string['invalidcouponcodevalue'] = 'Kuponkoden {$a} er ikke gyldig!';
$string['mailadmins'] = 'Giv administrator besked';
$string['mailstudents'] = 'Giv studerende besked';
$string['mailteachers'] = 'Giv lærere besked';
$string['maxenrolled'] = 'maksimalt tilmeldte brugere';
$string['maxenrolled_help'] = 'Angiver det maksimale antal brugere, der kan tilmelde sig strippayment. 0 betyder ingen grænse.';
$string['maxenrolledreached'] = 'Det maksimale antal brugere, der har tilladelse til at strippebetaling-tilmelde sig, var allerede nået.';
$string['messageprovider:stripe_enrolment'] = 'Stripe tilmeldingsmeddelelser';
$string['messageprovider:stripepayment_enrolment'] = 'Meddelelsesudbyder';
$string['newcost'] = 'Nye omkostninger';
$string['nocost'] = 'Der er ingen omkostninger forbundet med at tilmelde sig dette kursus!';
$string['please_wait'] = 'Vent venligst...';
$string['pluginname'] = 'Stripe Betaling';
$string['pluginname_desc'] = 'Stripe-modulet giver dig mulighed for at oprette betalte kurser. Hvis prisen for et kursus er nul, bliver de studerende ikke bedt om at betale for adgang. Der er en omkostning for hele webstedet, som du angiver her som standard for hele webstedet og derefter en baneindstilling, som du kan indstille for hvert kursus individuelt. Kursusomkostningerne tilsidesætter webstedets omkostninger.';
$string['publishablekey'] = 'Stripe publicerbar nøgle';
$string['publishablekey_desc'] = 'Den API-publicerbare nøgle af Stripe-konto';
$string['secretkey'] = 'Stripe hemmelig nøgle';
$string['secretkey_desc'] = 'Den API-hemmelige nøgle af Stripe-konto';
$string['sendpaymentbutton'] = 'Send betaling via Stripe';
$string['status'] = 'Tillad Stripe-tilmeldinger';
$string['status_desc'] = 'Tillad brugere at bruge Stripe til at tilmelde sig et kursus som standard.';
$string['stripe:config'] = 'Konfigurer Stripe-tilmeldingsforekomster';
$string['stripe:manage'] = 'Administrer tilmeldte brugere';
$string['stripe:unenrol'] = 'Afmeld brugere fra kursus';
$string['stripe:unenrolself'] = 'Afmeld dig selv fra kurset';
$string['stripe_sorry'] = 'Beklager, du kan ikke bruge scriptet på den måde.';
$string['stripeaccepted'] = 'Stripe-betalinger accepteret';
$string['stripepayment:config'] = 'Konfigurer stripe-betaling';
$string['stripepayment:manage'] = 'Administrer stripe-betaling';
$string['stripepayment:unenrol'] = 'Afmeld stripe-betaling';
$string['stripepayment:unenrolself'] = 'Afmeld selv stripe-betaling';
$string['token_empty_error'] = 'Webtjeneste-token kunne ikke være tomt';
$string['unenrolselfconfirm'] = 'Vil du virkelig afmelde dig selv fra kursus "{$a}"?';
$string['webservice_token_string'] = 'Burger-token';
